extensions:
	childrensCampExtension: Skadmin\ChildrensCamp\DI\ChildrensCampExtension

search:
	childrensCampComponents:
		in: %appDir%/../vendor/skadmin/childrens-camp/src/components
		classes:
			- *Factory

	childrensCampDoctrine:
		in: %appDir%/../vendor/skadmin/childrens-camp/src/doctrine
		classes:
		    - *Facade

services:
    - Skadmin\ChildrensCamp\Service\ChildrensCampRegistrationService

#childrensCampExtension:
#    prependChildrensCamp: false